.autocomple-container {
	position: relative;
}

.autocomple-container .items {
	border: 1px solid #dbdbdb;
	border-radius: 0 0 3px 3px;
	margin-top: -2px;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	z-index: 9;
	background-color: white;
}

.autocomple-container .item {
	width: 100%;
	margin: auto;
	text-align: left;
	padding: 5px;
	font-size: 15px!important;
	color: black;
	font-weight: normal;
}

.autocomple-container .active{
	background-color: #87CEFA;
	color:#f2f2f2;
}
